Better ListView Class Reference |

# BetterListViewBase Methods

The methods of the BetterListViewBase class are listed below. For a complete list of BetterListViewBase class members, see the BetterListViewBase Members topic.

#### Public Instance Methods

BeginUpdate | Suspend refreshing logic for the control.
EndUpdate | Overloaded. Resume refreshing logic for the control.
Refresh | Forces the control to invalidate its client area and immediately redraw itself and any child controls.

#### Protected Instance Methods

AccessibilityInitialize | Initialize accessibility support.
AutoScrollStart | Start the auto-scroll feature.
AutoScrollStop | Stop the auto-scroll feature.
Dispose | Overloaded. Releases the unmanaged resources used by the Control and its child controls and optionally releases the managed resources.
DrawingRedraw | Overloaded. Redraw the control.
DrawingRedrawCore | Internal method for redrawing doing the actual drawing.
GetContentBounds | Get content area boundaries.
OnBorderStyleChanged | Raises the BorderStyleChanged event.
OnHandleCreated | Raises the HandleCreated event.
OnHScrollPropertiesChanged | Raises the HScrollPropertiesChanged event.
OnLostFocus | Raises the LostFocus event.
OnPaint | Raises the Paint event.
OnParentChanged | Raises the ParentChanged event.
OnResize | Raises the Resize event.
OnScrollBarValueChanged | Called when [scroll bar value changed].
OnVisibleChanged | Raises the VisibleChanged event.
OnVScrollPropertiesChanged | Raises the VScrollPropertiesChanged event.

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace